package com.mx.dla.dda.reporte.general.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class RangoExcelEstiloDTO extends BaseDTO {

	private static final long serialVersionUID = 989878367736699897L;

	private Long			  xFrom;
	private Long			  xTo;
	private Long			  yFrom;
	private Long			  yTo;

	public RangoExcelEstiloDTO(Long xFrom, Long xTo, Long yFrom, Long yTo) {
		super();
		this.xFrom = xFrom;
		this.xTo = xTo;
		this.yFrom = yFrom;
		this.yTo = yTo;
	}

	public Long getxFrom() {
		return xFrom;
	}

	public void setxFrom(Long xFrom) {
		this.xFrom = xFrom;
	}

	public Long getxTo() {
		return xTo;
	}

	public void setxTo(Long xTo) {
		this.xTo = xTo;
	}

	public Long getyFrom() {
		return yFrom;
	}

	public void setyFrom(Long yFrom) {
		this.yFrom = yFrom;
	}

	public Long getyTo() {
		return yTo;
	}

	public void setyTo(Long yTo) {
		this.yTo = yTo;
	}

	@Override
	public String toString() {
		return "RangoExcelEstiloDTO [xFrom=" + xFrom + ", xTo=" + xTo + ", yFrom=" + yFrom + ", yTo=" + yTo + "]";
	}
	
	

}
